Subject: Re: CYGWIN and rlogin - non inheritance of variable CYGWIN
From: arnaud GAND <[email-masked]>
To: CyberZombie <[email-masked]>
Cc: [email-masked]
Date: Thu, 13 Dec 2001 18:05:43 +0000

CyberZombie wrote:

> arnaud GAND wrote:
>
>> I fully apologize because my problem was that I did not restart my 
>> computer. When reading the doc,
>> I understood "form start on" as "from start on bash". Sorry. I made 
>> another tests with new system variables
>> and I found that these new system variables was not set in rlogin 
>> session.
>> So I reboot my NT4 station and now it's clear for me.I needed to 
>> reboot first my
>> computer before testing rlogin.
>>
>> Thank you very much, it helped me focused further on this weird 
>> behaviour.
>>
>> Arnaud
>
>
>
> One note about NT and above (not sure about Windows 9x/Me).  If you 
> set/modify variables in the system environment, you don't need to 
> reboot to see the effects.  Just restart the processes that need to 
> see those variables.  In this case, 'net stop inetd', 'net start 
> inetd' should do... 

Thank for the Hint but in these case it does not work. You need really 
to reboot and stopping and starting inetd has no effect.

>
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/